_id: 4yz8wFz8CC89RcON
_key: '!items!4yz8wFz8CC89RcON'
img: icons/skills/social/intimidation-impressing.webp
name: Crippling Blow (UC)
system:
  abilityType: ex
  associations:
    classes:
      - Barbarian (Unchained)
  description:
    value: >-
      <p>Once per day when the barbarian hits with an attack, she can deal 1
      point of ability damage to the target’s Strength or Dexterity score. This
      damage increases by 1 point for every 4 levels the barbarian has.</p>

      <p>A barbarian must be at least 8th level to select this rage power.</p>
  subType: classFeat
  tags:
    - Rage Power
type: feat

